.related {padding-left:20px;}

.relatedItems {
	background: #ffffff;
	padding: 25px 20px;
	margin-top: 40px;
	-webkit-box-shadow: 0px 0px 5px 0px rgba(50, 50, 50, 0.5);
	-moz-box-shadow: 0px 0px 5px 0px rgba(50, 50, 50, 0.5);
	box-shadow: 0px 0px 5px 0px rgba(50, 50, 50, 0.5);
}

.relatedItems a {
	color:#333333;
	font-size:16px;
	position:relative;
	padding:10px 0 10px 41px;
	display:block;
}

.relatedItems a::before {
	font-family: 'FontAwesome';
    position: absolute;
    left: 0;
    top: 9px;
    line-height: 24px;
	font-size:24px;
	color:#fcaf17;
}

.relatedItems .relatedFile a::before {
	content: '\f019';
}

.relatedItems .relatedPage a::before {
	content: '\f0f6';
}

.relatedItems .relatedLink a::before {
	content: '\f0ac';
}


@media(max-width:991px){
	.related {padding-left:15px;}
}